Subject: Offline Message from Kevin miller: Just in case my name is Kevin Miller I've
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 13:27:11 -0000

From: Kevin miller <[email-masked]>
Phone: 917-328-1027
Location: Miami, United States
URL: https://swagtron.com/?gclid=CjwKCAjwh5qLBhALEiwAioods3E68G-XXa9VHCTKIrPgfMqQCE5_9ZcdyPbdXfSr0XXrh8BAKZJJcBoCczQQAvD_BwE
Department: SwagTron

Just in case my name is Kevin Miller I've been contacting you or been texting you and you been a great help in locating the packages but unfortunately I only received one package today which was the shirt but the cell phone holder is also missing because I paid for these items but I received the shirt but I didn't receive the cell phone holder so I'm just wondering if it's going to be in a different package cuz I did pay for it I picked it up from the post office today which is October 13th 2021 so whenever you're able to give me a text back I really appreciate it thank you again you've been a great help we need more good people like you who keep in contact with the customers you have a blessed one yours truly Kevin

----
Zopim
https://www.zopim.com